# Generated by Django 3.0.5 on 2020-05-05 16:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('telecore', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usersmodel',
            name='age',
            field=models.CharField(blank=True, db_index=True, max_length=11),
        ),
        migrations.AlterField(
            model_name='usersmodel',
            name='city',
            field=models.CharField(blank=True, max_length=120),
        ),
    ]
